groups:
  - name: iadserver
    rules:
      - alert: IADServerLicenseIsAboutToExpire
        expr: iad_license_remaining_days < 30
        annotations:
          summary: "License for IAD Server will expire in {{ $value }} days"
